#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2
visibility:           public
id:                   tasty-hspec-1.2-23LdNMgfcH99SnCodORE45
key:                  tasty-hspec-1.2-23LdNMgfcH99SnCodORE45
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  6a34b2edc9e253245b884da4f192e3ba
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.1/site-local/tasty-hspec-1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tasty-hspec-1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tasty-hspec-1.2
hs-libraries:         HStasty-hspec-1.2-23LdNMgfcH99SnCodORE45
depends:
    QuickCheck-2.14.2-JU6Qx4OvBhD5UihQwyMG0V base-4.15.0.0
    hspec-2.8.2-3iu6LZVifuUHqj7GW4VpvT
    hspec-core-2.8.2-323MtV0wDoSCWNjLjY0Aex
    tasty-1.4.1-3FtNkjYu2dCENnPPNMdOfY
    tasty-quickcheck-0.10.1.2-WNugKfid3g3pn6NF0KkvJ
    tasty-smallcheck-0.8.2-JW6DkKoZ7FEF4h9q6EQ53k

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

